.bound {
  background: #FFFFFF;
  border-radius: 2.9676px;
  width: 400px;
  filter: drop-shadow(0px 4px 4px rgba(0, 0, 0, 0.25));
  display: flex;
  flex-direction: column;
  align-items: center;
}

.header {
  display: flex;
  width: inherit;
  border-bottom: 1px solid #848595;
  gap: 32px;
  margin: 12px;
  padding-bottom: 8px;
}

.company {
  display: flex;
  font-style: normal;
  font-weight: normal;
  font-size: 6.81449px;
  line-height: 8px;
  color: #051326;
  max-width: 60px;
  padding-left: 12px;
}

.timetable {
  padding: 12px;
}

.segments {
  width: inherit;
  display: flex;
  flex-direction: column;
  gap: 16px;
  padding-bottom: 24px;
}

.duration {
  min-width: 24px;
  text-align: start;
  font-size: 7.71576px;
  line-height: 9px;  
}